b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
font {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: .3em;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #6600CC;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #3333CC;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0099;
}